<template>
  <nav>
    <router-link to="/kittens">Kittens</router-link>
  </nav>
  
  <router-view></router-view>
  
</template>


<script>

export default {
  name: 'App',
}
  
</script>

<style>
</style>
